<DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Hull_Hit __id="415f882b-dc25-438f-9c35-13444b98bef6" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_crus.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_CRUS_OEM_UI_Hull_Hit_1="f6d899d5-c0da-4e6d-b354-27c25f23165c" />
</DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Hull_Hit>